* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
}
#wrapper { 
 margin: 0 auto;
 width: 1220px;
}
#header {
 width: 1220px;
 color: #FFFFFF;
 font-size: 30px;
 text-align:center;
 line-height:100px;
 padding: 10px;
 border: 1px solid #ccc;
 height: 100px;
 margin: 10px 0px 5px 0px;
 background: #08CE74;
background: -moz-linear-gradient(left, #08CE74 0%, #61C5B1 100%);
background: -webkit-linear-gradient(left, #08CE74 0%, #61C5B1 100%);
background: linear-gradient(to right, #08CE74 0%, #61C5B1 100%);
 background-size: 1235px 120px;
}
#content { 
 width: 897px;
 color: #FFFFFF;
 border: 3px solid #ccc;
 border-color: #F90;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: 800px;
 background: #FFFFFF;
 
}
#footer { 
 color: #333;
 width: 900px;
 border: 1px solid #ccc;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 background: #FF8C00;
background: -moz-linear-gradient(45deg, #FF8C00 0%, #FFD700 100%);
background: -webkit-linear-gradient(45deg, #FF8C00 0%, #FFD700 100%);
background: linear-gradient(45deg, #FF8C00 0%, #FFD700 100%);
}

#Font {
font-family: Georgia, serif;
font-size: 20px;
letter-spacing: 0px;
word-spacing: 1.2px;
color: #000000;
font-weight: normal;
text-decoration: none;
font-style: normal;
font-variant: normal;
text-transform: none;
}

